﻿@charset "utf-8";
/*global*/
body,html{
	font-size: 12px;
	line-height: 1.6em;
	color: #000;
	margin:0px;
	padding:0px;
	text-align:center;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
}
#container{
	position:relative;
	margin:0 auto;
	padding:0px;
	width:1000px;
	text-align:left;
}
img{border:none}
/*link*/
a:link,a:visited,a:hover,a:active {
	color:#000;
	text-decoration:none;
}

a.footlink:link,a.footlink:visited,a.footlink:hover,a.footlink:active {
	color:#fff;
	text-decoration:none;
}

ul{
	margin: 0px;
	padding: 0px;
}
ul li {
	list-style-position: inside;
	list-style-image: url(../images/point.gif);
}
/*head*/
.HEAD {
	background-image: url(../images/head_bg.jpg);
	background-repeat: no-repeat;
	height: 72px;
	text-align: left;
	padding-left: 10px;
}
.HEAD .L_logo {
	float: left;
	margin-top: 28px;
}
.HEAD .R_menu {
	display: block;
	float: right;
	height: 20px;
	width: 180px;
	text-align: center;
	padding-top: 52px;
}
#container .index_FLASH {
	height: 520px;
}
#container .index_FOOT {
	background-image: url(../images/foot_bg.jpg);
	background-repeat: repeat-x;
	height: 104px;
	padding-top: 24px;
	padding-left: 8px;
}
#container .FOOT {
	background-image: url(../images/foot_bg2index.jpg);
	background-repeat: no-repeat;
	height: 39px;
	width: 1000px;
	color: #FFF;
}
.font_white {
	COLOR: #ffffff
}
A.white_f12:link {
	FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: ""
}
A.white_f12:visited {
	FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: ""
}
A.white_f12:hover {
	TEXT-DECORATION: underline
}
